color: null
fieldLayouts:
  57eb144e-af18-421f-88d2-49a669ccc004:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-02T16:44:26+00:00'
            elementCondition: null
            fieldUid: c893ca05-08f8-4a71-8f66-6e8fa4fb481b # Turinys - Atsisiuntimas - Atsisiuntimas
            handle: null
            includeInCards: true
            instructions: null
            label: Atsisiuntimas
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0e7d795-5f22-475d-b4f9-8cfc24631cd5
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f1d608a9-0a62-422c-9694-4aebc4683f04
        userCondition: null
handle: download
hasTitleField: false
icon: null
name: Atsisiuntimas
showSlugField: false
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
